<?php
$connect = mysql_connect('localhost', 'supportf_user', 'cO?.dTHbAXo{');
if (!$connect) {
    die('Not connected : ' . mysql_error());
}

// make foo the current db
$db_selected = mysql_select_db('supportf_repair', $connect);
if (!$db_selected) {
    die ('Can\'t use foo : ' . mysql_error());
}
?>
   